Subject: [Healeys] International Motoring Awards 2013 -

From: Jean Caron <[email-masked]>
Date: Mon, 18 Nov 2013 02:45:27 +0000 FILETIME=[3D2EC670:01CEE408]

This event sponsored by Octane Magazine took place in London on the 14th of
this month. Steve Pike who restored NOJ393 was nominated in the race car
restoration category but unfortunately did not win, the winning one in this
category went to Andy Middlehurst who restored the 1966 US Grand Prix winning
car, a Lotus 49 driven then by Jim Clark. The Car of the Year was the
recreation of the Bugatti Aerolithe 57SC retored by the Guild of Master
Craftsment from Ontario, Canada. and the motoring event of the year was a tie
between the 18th Amelia Island Concours d'Elegance and the Pendine Sands
Amateur Hot Rod races in Welsh.

Jean
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys